Get One
GET
/organizations/{organization}
const url = 'https://app.civillo.com/api/v1/organizations/example';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.civillo.com/api/v1/organizations/example \ --header 'Authorization: Bearer <token>'Get more information about a specific organization.
Authorizations
Section titled “Authorizations”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters”organization
required
string
The organization nickname
Responses
Section titled “ Responses ”Successful response
Media typeapplication/json
object
companyUrl
The company url for this organization
string
companyName
The name of the organization company
string
name
The full name of the organization
string
nickname
A shortened version of the organization name, used in Civillo urls
string
Example
{ "name": "My Organization", "nickname": "my-org"}Unauthorized
Forbidden